IEC 61850 TPWG - Bug #6517

Create TF to start SCT Ed2.1 test procedures.
09/05/2023 08:04 AM - IEC 61850 TPWG

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/17/2023
0%
0.00 hour

Description

History

#1 - 10/03/2023 08:05 AM - IEC 61850 TPWG
- Tracker changed from Issues to Bug
- Due date changed from 09/05/2023 to 09/19/2023

- % Done setto 0

#2 - 10/03/2023 08:05 AM - IEC 61850 TPWG
- Due date changed from 09/19/2023 to 10/17/2023

#3 - 10/31/2023 08:32 AM - IEC 61850 TPWG

- Status changed from New to Closed

04/27/2024

1/1
